Product comparison · 2 modems

StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem vs TP-Link TD-W8901N modem

Add a product
  • 10specifications compared
  • 7differ
  • 3identical
  • 23known for one product only

Key differences

  • Interface
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:PCI Express
    • TD-W8901N modem:RJ11
  • Modem (RJ-11) ports
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:2
    • TD-W8901N modem:1
  • Depth
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:60 mm
    • TD-W8901N modem:128 mm
  • Height
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:67 mm
    • TD-W8901N modem:35 mm
  • Width
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:19 mm
    • TD-W8901N modem:182 mm
  • Cables included
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:Phone (RJ-11)
    • TD-W8901N modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of PEX56KIM, TD-W8901N
33 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem1 differ
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceDiffersPCI ExpressRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
ChipsetKnown for oneConexant - CX95610Unknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Data compressionKnown for oneV.44Unknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
Modem (RJ-11) portsDiffers21
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements1 differ
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsDiffersWindows 8 (32/64bit), 7 (32/64), Vista(32/64), XP(32/64), Windows Server 2008 R2, 2003(32/64)Microsoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers60 mm128 mm
HeightDiffers67 mm35 mm
WidthDiffers19 mm182 mm
WeightKnown for one37 gUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersPhone (RJ-11)LAN (RJ-45), Phone (RJ-11)
Packaging dataidentical
Package depthKnown for one142 mmUnknown — not stated by the source
Package heightKnown for one30 mmUnknown — not stated by the source
Package weightKnown for one100 gUnknown — not stated by the source
Package widthKnown for one174 mmUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons